[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#245297: x-ttcidfont-conf: install/upgrade fails - template parse error

Package: x-ttcidfont-conf
Version: 17
Severity: important
Tags: sid l10n

x-ttcidfont-conf fails to install/upgrade for me.  I get the following:

Setting up x-ttcidfont-conf (17) ...
Template parse error near `BM8
 (followed by lines of binary)

And the apt then fails, of course.

I marked this as a l10n bug, since the template file seems to hold
translations.  But I'm not sure about it; sorry if it's inappropriate.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: i386 (i586)
Kernel: Linux 2.4.25-dm

Versions of packages x-ttcidfont-conf depends on:
ii  debconf                       1.4.22     Debian configuration management sy
ii  defoma                        0.11.7     Debian Font Manager -- automatic f
ii  xutils                        4.3.0-7    X Window System utility programs

-- debconf information:
  x-ttcidfont-conf/tt_backend: freetype
* x-ttcidfont-conf/font_path_change2: 

Reply to: